Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002869Piwigophotospublic2013.03.16 08:262013.12.12 11:35
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0RC2Fixed in Version2.6.0RC2 
Summary0002869: support TIFF
Descriptionuse it as original and create automatically a representative
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007289)
svn (reporter)
2013.12.12 11:35

[Subversion] r25929 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2869 added: support TIFF files on web upload (requires ext_imagick)

- Issue History
Date Modified Username Field Change
2013.03.16 08:26 plg New Issue
2013.03.16 08:26 plg Status new => assigned
2013.03.16 08:26 plg Assigned To => plg
2013.03.16 08:26 plg browser => any
2013.03.16 08:26 plg Web server => Apache 1.3.x
2013.06.23 22:39 plg Target Version 2.6.0beta1 => 2.6.0beta2
2013.11.01 14:01 plg Target Version 2.6.0beta2 => 2.6.0RC1
2013.11.19 23:40 plg Target Version 2.6.0RC1 => 2.6.0RC2
2013.12.12 11:35 svn Checkin
2013.12.12 11:35 svn Note Added: 0007289
2013.12.12 11:35 plg Status assigned => closed
2013.12.12 11:35 plg Resolution open => fixed
2013.12.12 11:35 plg Fixed in Version => 2.6.0RC2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker